# CLDF dataset derived from Oskolskaya et al.'s "A Bayesian approach to the classification of Tungusic languages" from 2021

## How to cite

If you use these data please cite
- the original source
  > Oskolskaya, S., Koile, E., & Robbeets, M. (2021). A Bayesian approach to the classification of Tungusic languages. Diachronica, 39(1), 128–158. https://doi.org/10.1075/dia.20010.osk
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY-4.0 license

Available online at https://doi.org/10.1075/dia.20010.osk


Conceptlists in Concepticon:
- [Oskolskaya-2021-254](https://concepticon.clld.org/contributions/Oskolskaya-2021-254)
## Statistics


[![CLDF validation](https://github.com/lexibank/oskolskayatungusic/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/oskolskayatungusic/actions?query=workflow%3ACLDF-validation)
![Glottolog: 100%](https://img.shields.io/badge/Glottolog-100%25-brightgreen.svg "Glottolog: 100%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 21
- **Concepts:** 254
- **Lexemes:** 6,095
- **Sources:** 46
- **Synonymy:** 1.21
- **Cognacy:** 6,055 cognates in 1,111 cognate sets (440 singletons)
- **Cognate Diversity:** 0.15
- **Invalid lexemes:** 0
- **Tokens:** 28,909
- **Segments:** 171 (0 BIPA errors, 0 CLTS sound class errors, 171 CLTS modified)
- **Inventory size (avg):** 45.33

# Contributors

Name               | GitHub user     | Description | Role
---                | ---             | --- | ---
Sofia Oskolskaya   |                 | author | Author
Ezequiel Koile     |                 | author | Author
Martine Robbeets   |                 | author | Author
Simon Greenhill    | @SimonGreenhill | CLDF conversion | Editor
Johann-Mattis List | @lingulist      | orthography profile | Other




## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)